<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.rcst" xml:lang="de">
   <Header>
      <Title>Eingangsstatus</Title>
   </Header>
   <List>
      <ListItemHead>WE steht aus</ListItemHead>
      <ListItem ID="to.be.received"/>
      <ListItemHead>Eingegangen</ListItemHead>
      <ListItem ID="received"/>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.applicable"/>
   </List>
</OptionList>